Subject: FYI: Explore ECS

From: Roman Markowski <[email-masked]>
Date: Sun, 24 Oct 1999 22:53:06 -0400

Saleh and I prepared and gave demo/presentation for 3 groups
on Saturday, 23. We used 3-216 and 3-201  with no problems
roman
-- 
/ Dr. Roman Markowski, IS Manager,   NPAC,  Syracuse University \
| 111 College Place, Syracuse, NY 13244-4100      office  3-187 |
| voice 315-443-3921 fax 315-443-1973 e-mail [email-masked] |
\ homepage:      http://www.npac.syr.edu/users/roman/index.html /